> ## Documentation Index
> Fetch the complete documentation index at: https://docs.teamcaredental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List

### GET /locations/:location\_id/ledger\_transactions

This endpoint retrieves ledgers for a specific location.

#### Parameters

* location\_id (required): The ID of the location for which patients are to be retrieved.
* after: A parameter to specify the cursor for pagination.
* items: A parameter to specify the number of items to be returned.
* The `q[fetch_modified_since]` is used to capture the delta changes, pass the datetime in UTC as shown in example below

```json theme={null}
{
    "q": {
        "fetch_modified_since": "2025-12-02T01:58:00.164Z"
    }
}
```

#### Response

* Content-Type: application/json

```json theme={null}
{
    "data": [
        {
            "id": "number",
            "type": "string",
            "attributes": {
                "deleted": "boolean",
                "patient_id": "number",
                "transaction_date": "date",
                "provider_id": "number",
                "ledger_type": "string",
                "amount": "number"
            }
        }
    ],
    "pagy": {
        "total": 0,
        "items": 0
    }
}
```
